Rec'd word today from NI:

"latest version of Kontakt Player 2 does not run under OS X Panther. Please update your system to Mac OS X Tiger 10.4.x."

Gary, please update your documentation next time you "go to press."